package com.example.divarshowads.ui.theme

import androidx.compose.ui.graphics.Color


val gray4 = Color(0x1FFFFFFF)
val blue7 = Color(0x142792D1)
val white2 = Color(0xFFF0F0F3)
val gray6 = Color(0x99F0F0F3)
val gray7 = Color(0xFF20294B)
val gray8 = Color(0x1F1F1F1F)
val borderButtonColor = Color(0xFF96A1B2)
val grayBorderButtonColor = Color(0xFFA6ACB3)

val opacity_0_16 = Color(0x29FFFFFF)
val opacity_0_08_chip = Color(0x14FFFFFF)


val primary = Color(0xFF2792D1)
val primary_10 = Color(0x1A2792D1)
val onPrimary = Color(0xFFFFFFFF)

val primaryContainer = Color(0xFFC7E9FC)
val primaryContainer2 = Color(0x92C7E9FC)
val onPrimaryContainer = Color(0xFF0A2534)
val Opacity_0_08 = Color(0x142792D1)

val secondary = Color(0xFF50606F)
val onSecondary = Color(0xFFFFFF)

val secondaryContainer = Color(0xFFD4E4F6)
val onSecondaryContainer = Color(0xFF0C1D29)

val error = Color(0xFFBA1A1A)
val onError = Color(0xFFFFFFFF)

val errorContainer = Color(0xFFFFDAD6)
val onErrorContainer = Color(0xFF410002)

val surface = Color(0xFFFCFCFF)
val surface1 = Color(0xD2792D1)
val surface3 = Color(0x1C2792D1)
val onSurface = Color(0xFF161C22)
val onSurface_2 = Color(0x142792D1)
val onSurface_Opacity_10 = Color(0x1A161C22)
val onSurface_12 = Color(0x1F161C22)

val onSurface_Opacity_10_ = Color(0x19161C22)

val surfaceVariant = Color(0xFFDEE3EA)
val onSurfaceVariant = Color(0xFF72787E)
val onSurfaceDisabled = Color(0xFF161C22)
val onSurfaceVariantDisabled = Color(0xFF72787E)

val outline = Color(0xFF72787E)
val outlineVariant = Color(0xFFC1C7CE)

val inverseSurface = Color(0xFF0E2A50)
val onInverseSurface = Color(0xFFF0F0F3)
val inversePrimary = Color(0xFF91C9EA)
val inverseOnSurfaceVarient = Color(0x99F0F0F3)

val blue1 = Color(0xFFFCFCFF)
val blue2 = Color(0xFF161C22)
val blue3 = Color(0xFF2792D1)
val blue4 = Color(0xFF4D000000)
val blue5 = Color(0xFF63CAFF)
val white = Color(0xFFFFFFFF)
val white_20 = Color(0x33FFFFFF) // transeparent 20%
val white_25 = Color(0x40FFFFFF)
val white_70 = Color(0xB3FFFFFF)
val red = Color(0xFFBA1A1A)
val red_1 = Color(0xFFEC6567)
val red_2 = Color(0x26FF6C6F)
val Solid = Color(0x1F1F1F1F)
val Solid2 = Color(0xFF071440)
val gray1 = Color(0xFF72787E)
val gray2 = Color(0xFFA6ACB3)
val gray3 = Color(0xFFE1E1E4)
val gray5 = Color(0xFFE3E3E4)
val gray9 = Color(0xFFFAFAFA)
val black2 = Color(0xFF122741)
val black = Color(0xFF000000)
val black_8 = Color(0x14000000)
val black_10 = Color(0x1A000000)
val black_50 = Color(0x80000000)
val black_99 = Color(0xFC000000)
val transparent1 = Color.Transparent
val orange1 = Color(0xFFFEF3E3)
val orange2 = Color(0xFFF29100)
val primary_12 = Color(0x1f2792D1)
val primary_16 = Color(0x292792D1)
val primary_14 = Color(0x242792D1)
val secondary_16 = Color(0x2950606F)
val onSurfaceDisabled_38 = Color(0x61161C22)
val gray = Color(0xFF949494)
val green2 = Color(0xFF53BC7D)
val green2_10 = Color(0x1A53BC7D)
val green3 = Color(0xFFE6F5F2)

val replyLightPrimary = Color(0xFF825500)
val replyLightOnPrimary = Color(0xFFFFFFFF)
val replyLightPrimaryContainer = Color(0xFFFFDDAE)
val replyLightOnPrimaryContainer = Color(0xFF2A1800)
val replyLightSecondary = Color(0xFF6F5B40)
val replyLightOnSecondary = Color(0xFFFFFFFF)
val replyLightSecondaryContainer = Color(0xFFFADEBC)
val replyLightOnSecondaryContainer = Color(0xFF271904)
val replyLightTertiary = Color(0xFF516440)
val replyLightOnTertiary = Color(0xFFFFFFFF)
val replyLightTertiaryContainer = Color(0xFFD3EABC)
val replyLightOnTertiaryContainer = Color(0xFF102004)
val replyLightError = Color(0xFFBA1B1B)
val replyLightErrorContainer = Color(0xFFFFDAD4)
val replyLightOnError = Color(0xFFFFFFFF)
val replyLightOnErrorContainer = Color(0xFF410001)
val replyLightBackground = Color(0xFFFCFCFC)
val replyLightOnBackground = Color(0xFF1F1B16)
val replyLightSurface = Color(0xFFFCFCFC)
val replyLightOnSurface = Color(0xFF1F1B16)
val replyLightSurfaceVariant = Color(0xFFF0E0CF)
val replyLightOnSurfaceVariant = Color(0xFF4F4539)
val replyLightOutline = Color(0xFF817567)
val replyLightInverseOnSurface = Color(0xFFF9EFE6)
val replyLightInverseSurface = Color(0xFF34302A)
val replyLightPrimaryInverse = Color(0xFFFFB945)

val replyDarkPrimary = Color(0xFFFFB945)
val replyDarkOnPrimary = Color(0xFF452B00)
val replyDarkPrimaryContainer = Color(0xFF624000)
val replyDarkOnPrimaryContainer = Color(0xFFFFDDAE)
val replyDarkSecondary = Color(0xFFDDC3A2)
val replyDarkOnSecondary = Color(0xFF3E2E16)
val replyDarkSecondaryContainer = Color(0xFF56442B)
val replyDarkOnSecondaryContainer = Color(0xFFFADEBC)
val replyDarkTertiary = Color(0xFFB8CEA2)
val replyDarkOnTertiary = Color(0xFF243516)
val replyDarkTertiaryContainer = Color(0xFF3A4C2B)
val replyDarkOnTertiaryContainer = Color(0xFFD3EABC)
val replyDarkError = Color(0xFFFFB4A9)
val replyDarkErrorContainer = Color(0xFF930006)
val replyDarkOnError = Color(0xFF680003)
val replyDarkOnErrorContainer = Color(0xFFFFDAD4)
val replyDarkBackground = Color(0xFF1F1B16)
val replyDarkOnBackground = Color(0xFFEAE1D9)
val replyDarkSurface = Color(0xFF1F1B16)
val replyDarkOnSurface = Color(0xFFEAE1D9)
val replyDarkSurfaceVariant = Color(0xFF4F4539)
val replyDarkOnSurfaceVariant = Color(0xFFD3C4B4)
val replyDarkOutline = Color(0xFF9C8F80)
val replyDarkInverseOnSurface = Color(0xFF32281A)
val replyDarkInverseSurface = Color(0xFFEAE1D9)
val replyDarkPrimaryInverse = Color(0xFF624000)
val light_gray = Color(0xFF949494)
val light_border_color = Color(0xFFE3E3E4)
val title_black_color = Color(0xFF292D32)
val light_blue_30 = Color(0x4DD1E7F6)
val light_primary = Color(0xFF3FAAE1)
val green = Color(0xFF76DEA0)
val light_card_background = Color(0xFFF6FBFF)
val dark_card_date_time = Color(0x80000000)
val dark_green = Color(0xFF76DEA0)
val dark_red = Color(0x96E2181B)
val light_gray_border = Color(0xADFFFFFF)
val yellow = Color(0xFFFFCD00)
val red2 = Color(0xFFE2181B)
val red3 = Color(0xFFFF6C6F)
val tertiary_container = Color(0xFFFFEEDC)